@media screen and (max-width: 500px){
    .header_rmenu_inline { display: none; }
    .header_menu { display: flex; }
}

@media screen and (min-width: 500px) and (max-width: 800px){
    .header_rmenu_inline { display: none; }
    .header_menu { display: flex; }
}

@media screen and (min-width: 800px){
    .header_rmenu_inline { display: flex; }
    .header_menu { display: none; }
}


.header_wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--color-p002);
    height: 80px;
    background: var(--color-p000);
    box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.6);
    padding: 0 20px 0 20px;
}

.header_fake {
    height: 80px;
    width: 100%;
    opacity: 0;
}

.headeer_algerian {
    font-family: ff_algerian, Algerian, Serif;
    text-align: left;
}

.header_menu {
    height: 30px;
    width: 30px;

    cursor: pointer;
}

.header_menu:hover > svg {
    fill: var(--color-p002);
}

.header_menu > svg {
    width: 100%;
    height: 100%;

    fill: var(--color-p003);
}



.header_rmenu {
    position: absolute;
    top: 100%;
    right: 0;
    width: 300px;
    border: 1px solid var(--color-p002);
    background: var(--color-p000);
    padding: 20px;
    z-index: 998;
    box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.6);

    display: flex;
    flex-direction: column;
    gap: 15px;
}

.header_rmenu_inline {
    align-items: center;
    justify-content: space-between;
    gap: 20px;

    font-family: ff_algerian;
}